@font-face {
  font-family: 'zicons';
  src:  url('fonts/zicons.eot?p0zjyh');
  src:  url('fonts/zicons.eot?p0zjyh#iefix') format('embedded-opentype'),
    url('fonts/zicons.woff2?p0zjyh') format('woff2'),
    url('fonts/zicons.ttf?p0zjyh') format('truetype'),
    url('fonts/zicons.woff?p0zjyh') format('woff'),
    url('fonts/zicons.svg?p0zjyh#zicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="zicon-"], [class*=" zicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'zicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zicon-document2:before {
  content: "\e759";
}
.zicon-group-work:before {
  content: "\e7a5";
}
.zicon-laptop-phone:before {
  content: "\e82d";
}
.zicon-chart-growth:before {
  content: "\e87a";
}
.zicon-AdvancedSearch:before {
  content: "\ea6a";
}
.zicon-BasicSearch:before {
  content: "\ea6b";
}
.zicon-SearchUser:before {
  content: "\ea6c";
}
.zicon-Confident-Unsure:before {
  content: "\ea6d";
}
.zicon-Confidence:before {
  content: "\e601";
}
.zicon-Confident:before {
  content: "\e612";
}
.zicon-Unsure:before {
  content: "\e613";
}
.zicon-CheckMark:before {
  content: "\e614";
}
.zicon-ID:before {
  content: "\e615";
}
.zicon-Picture:before {
  content: "\e616";
}
.zicon-Video:before {
  content: "\e617";
}
.zicon-Compass:before {
  content: "\e629";
}
.zicon-Graph:before {
  content: "\e62a";
}
.zicon-Time:before {
  content: "\e62c";
}
.zicon-SignIn:before {
  content: "\e60f";
}
.zicon-menu:before {
  content: "\e602";
}
.zicon-close:before {
  content: "\e610";
}
.zicon-design:before {
  content: "\e603";
}
.zicon-development:before {
  content: "\e604";
}
.zicon-guest-blogger:before {
  content: "\e605";
}
.zicon-pop-culture:before {
  content: "\e606";
}
.zicon-social-media-trends:before {
  content: "\e607";
}
.zicon-zoomph-buzz:before {
  content: "\e611";
}
.zicon-zoomph:before {
  content: "\e600";
}
.zicon-zpoints:before {
  content: "\e608";
}
.zicon-twitter:before {
  content: "\e61d";
}
.zicon-facebook:before {
  content: "\e621";
}
.zicon-instagram:before {
  content: "\e62b";
}
.zicon-googleplus:before {
  content: "\e638";
}
.zicon-tumblr:before {
  content: "\e649";
}
.zicon-pinterest:before {
  content: "\e64a";
}
.zicon-vine:before {
  content: "\e64b";
}
.zicon-linkedin:before {
  content: "\e64c";
}
.zicon-youtube:before {
  content: "\e64d";
}
.zicon-mail:before {
  content: "\e64e";
}
.zicon-reply:before {
  content: "\e64f";
}
.zicon-retweet:before {
  content: "\e650";
}
.zicon-favorite:before {
  content: "\e651";
}
.zicon-heart:before {
  content: "\e652";
}
.zicon-fblike:before {
  content: "\e653";
}
.zicon-plusone:before {
  content: "\e654";
}
.zicon-share:before {
  content: "\e655";
}
.zicon-follow:before {
  content: "\e656";
}
.zicon-Design2:before {
  content: "\e609";
}
.zicon-Development2:before {
  content: "\e60a";
}
.zicon-GuestBlogger2:before {
  content: "\e60b";
}
.zicon-PopCulture2:before {
  content: "\e60c";
}
.zicon-SocialMedia2:before {
  content: "\e60d";
}
.zicon-ZoomphBuzz2:before {
  content: "\e60e";
}
.zicon-zoomph2:before {
  content: "\e618";
}
.zicon-poweredby:before {
  content: "\e619";
}
.zicon-zpoints2:before {
  content: "\e61a";
}
.zicon-twitter2:before {
  content: "\e61e";
}
.zicon-facebook2:before {
  content: "\e622";
}
.zicon-instagram2:before {
  content: "\e62d";
}
.zicon-googleplus2:before {
  content: "\e639";
}
.zicon-tumblr2:before {
  content: "\e657";
}
.zicon-pinterest2:before {
  content: "\e658";
}
.zicon-vine2:before {
  content: "\e659";
}
.zicon-linkedin2:before {
  content: "\e65a";
}
.zicon-youtube2:before {
  content: "\e65b";
}
.zicon-mail2:before {
  content: "\e65c";
}
.zicon-reply2:before {
  content: "\e65d";
}
.zicon-retweet2:before {
  content: "\e65e";
}
.zicon-favorite2:before {
  content: "\e65f";
}
.zicon-heart2:before {
  content: "\e660";
}
.zicon-fblike2:before {
  content: "\e661";
}
.zicon-plusone2:before {
  content: "\e662";
}
.zicon-share2:before {
  content: "\e663";
}
.zicon-follow2:before {
  content: "\e664";
}
.zicon-checkmark:before {
  content: "\e61b";
}
.zicon-close2:before {
  content: "\e61c";
}
.zicon-plus:before {
  content: "\e61f";
}
.zicon-minus:before {
  content: "\e620";
}
.zicon-arrow-left:before {
  content: "\e623";
}
.zicon-arrow-right:before {
  content: "\e624";
}
.zicon-arrow-up:before {
  content: "\e625";
}
.zicon-arrow-down:before {
  content: "\e626";
}
.zicon-menu2:before {
  content: "\e627";
}
.zicon-grid:before {
  content: "\e628";
}
.zicon-list:before {
  content: "\e62e";
}
.zicon-more:before {
  content: "\e62f";
}
.zicon-sort-empty:before {
  content: "\e630";
}
.zicon-sort-up:before {
  content: "\e631";
}
.zicon-sort-down:before {
  content: "\e632";
}
.zicon-expand:before {
  content: "\e633";
}
.zicon-loading:before {
  content: "\e644";
}
.zicon-home:before {
  content: "\e634";
}
.zicon-dashboard:before {
  content: "\e635";
}
.zicon-visualize:before {
  content: "\e636";
}
.zicon-edit:before {
  content: "\e637";
}
.zicon-advancededit:before {
  content: "\e63a";
}
.zicon-embed:before {
  content: "\e63b";
}
.zicon-control:before {
  content: "\e63c";
}
.zicon-settings:before {
  content: "\e63d";
}
.zicon-analytics:before {
  content: "\e63e";
}
.zicon-piechart:before {
  content: "\e63f";
}
.zicon-filter:before {
  content: "\e640";
}
.zicon-user:before {
  content: "\e641";
}
.zicon-geopin:before {
  content: "\e642";
}
.zicon-tag:before {
  content: "\e643";
}
.zicon-notification:before {
  content: "\e645";
}
.zicon-phone:before {
  content: "\e646";
}
.zicon-download:before {
  content: "\e647";
}
.zicon-logout:before {
  content: "\e648";
}
.zicon-search:before {
  content: "\e665";
}
.zicon-export:before {
  content: "\e666";
}
.zicon-calendar:before {
  content: "\e667";
}
.zicon-lock:before {
  content: "\e668";
}
.zicon-delete:before {
  content: "\e669";
}
.zicon-approve:before {
  content: "\e66a";
}
.zicon-reject:before {
  content: "\e66b";
}
.zicon-approve-solid:before {
  content: "\e66c";
}
.zicon-reject-solid:before {
  content: "\e66d";
}
.zicon-alert:before {
  content: "\e66e";
}
.zicon-info:before {
  content: "\e66f";
}
.zicon-help:before {
  content: "\e670";
}
.zicon-error:before {
  content: "\e671";
}
.zicon-play:before {
  content: "\e672";
}
.zicon-pause:before {
  content: "\e673";
}
.zicon-stop:before {
  content: "\e674";
}
.zicon-clock:before {
  content: "\e675";
}
.zicon-refresh:before {
  content: "\e676";
}
.zicon-reset:before {
  content: "\e677";
}
.zicon-ethnicity:before {
  content: "\e678";
}
.zicon-negative:before {
  content: "\e679";
}
.zicon-positive:before {
  content: "\e67a";
}
.zicon-man:before {
  content: "\e67b";
}
.zicon-woman:before {
  content: "\e67c";
}
.zicon-age:before {
  content: "\e67d";
}
.zicon-beta:before {
  content: "\e67e";
}
.zicon-zoomphcast:before {
  content: "\e67f";
}

